@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body-bck.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

.sideBar {
	margin-bottom: 20px;
	text-align: center;
	font-size: 18px;
	
}




#wrapper {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 5px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-repeat: repeat-y;
}
#header {
	background-color: #00A859;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 280px;
	
}
#menu {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #000;
	border-right-style: solid;
	border-right-color: #000;
	background-color: #FFF;
	background-image: url(../images/menu_button/spacer.png);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	
}

#main {
	float: left;
	width: 1140px;
	clear: both;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#sidebar {
	float: right;
	width: 300px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: auto;
	background-color: #D5D9FF;
	background-image: url(../images/sideBar-bck.png);
	background-repeat: repeat-y;
}
#footer {
	background-color: #CCCCCC;
	clear: both;
	text-align: center;
	color: #000000;
}
#footer a {
	clear: both;
	height: 20px;
	text-align: center;
	color: #0000FF;
	text-decoration: underline;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}
#menu ul li {
	float: left;
}
#menu ul li a {
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	font-size: 14px;
}

#wrapper div #main iframe {
	left: 50px;
	position: relative;
}
#wrapper div #main {
	background-color: #FFFFFF;
}
.redakcija {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	display: table-row-group;
	vertical-align: middle;
	position: relative;
	visibility: inherit;
}
.biblioteka_img {
	float: left;
	clear: right;
	padding-right: 5px;
}
